<!DOCTYPE html>
<html lang="en">
	<head>
	  	<meta charset="utf-8">
	  	<title>Whatsapp Web</title>
	  	<meta http-equiv="X-UA-Compatible" content="IE=edge">
	  	<meta name="viewport" content="width=device-width, initial-scale=1">
	  	<link rel="shortcut icon" href="image/favicon.png" type="image/png">
	  	<link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Open+Sans:400,600%7CRoboto:300,400,500" media="all">
	  	<link rel="stylesheet" type="text/css" href="./css/main.css">
	  	<link rel="stylesheet" type="text/css" href="./css/icomoon.css">
	</head>
	<body class="general">
	<div class="tira-verde"></div>	
	</body>
	<div class="contenedor-general">
		<div class="conteiner">
		<div class="list-members-general">
			<div class="nav-list">
				<div class="contenido-nav-list">
				<img class="icono" src="image/toulouse-avatar-circulo.png" width="15%" height="80%">
				</div>
			</div>
			<div class="contenedor-busquedad">
				<div class="buscador-general">
					<div class="caja-text">
					<span class="icon-search"></span>
					<input type="text" placeholder="Buscar o empezar un chat nuevo" class="texto-busquedad">
					</div>
				</div>
			</div>
			<div class="conversacion-1">
				<div class="contenido-general-conversacion">
					<div class="contenido-conversacion">
						<img class="icono-2" src="image/toulouse-avatar-circulo.png" width="15%" height="100%">
					<div class="texto-general">
						<div class="text-title">
							<p class="titulo-conversacion">Toulose Lautrec Peru </p>
						</div>
						<div class="fechas">
							<p class="fecha-text">14:25</p>
						</div>
						<div class="text-escrito">
							<p class="titulo-conversacion">Lorem ipsum dolor sit amet</p>
						</div>
					</div>
					</div>
				</div>
			</div>
			<div class="conversacion-1">
				<div class="contenido-general-conversacion">
					<div class="contenido-conversacion">
						<img class="icono-2" src="image/toulouse-avatar-circulo.png" width="15%" height="100%">
					<div class="texto-general">
						<div class="text-title">
							<p class="titulo-conversacion">Toulose Lautrec Peru </p>
						</div>
						<div class="fechas">
							<p class="fecha-text">11:25</p>
						</div>
						<div class="text-escrito">
							<p class="titulo-conversacion">Lorem ipsum dolor sit amet</p>
						</div>
					</div>
					</div>
				</div>
			</div>
			<div class="conversacion-1">
				<div class="contenido-general-conversacion">
					<div class="contenido-conversacion">
						<img class="icono-2" src="image/toulouse-avatar-circulo.png" width="15%" height="100%">
					<div class="texto-general">
						<div class="text-title">
							<p class="titulo-conversacion">Toulose Lautrec Peru </p>
						</div>
						<div class="fechas">
							<p class="fecha-text">09:25</p>
						</div>
						<div class="text-escrito">
							<p class="titulo-conversacion">Lorem ipsum dolor sit amet</p>
						</div>
					</div>
					</div>
				</div>
			</div>
			<div class="conversacion-1">
				<div class="contenido-general-conversacion">
					<div class="contenido-conversacion">
						<img class="icono-2" src="image/toulouse-avatar-circulo.png" width="15%" height="100%">
					<div class="texto-general">
						<div class="text-title">
							<p class="titulo-conversacion">Toulose Lautrec Peru </p>
						</div>
						<div class="fechas">
							<p class="fecha-text">Ayer</p>
						</div>
						<div class="text-escrito">
							<p class="titulo-conversacion">Lorem ipsum dolor sit amet</p>
						</div>
					</div>
					</div>
				</div>
			</div>
			<div class="conversacion-1">
				<div class="contenido-general-conversacion">
					<div class="contenido-conversacion">
						<img class="icono-2" src="image/toulouse-avatar-circulo.png" width="15%" height="100%">
					<div class="texto-general">
						<div class="text-title">
							<p class="titulo-conversacion">Toulose Lautrec Peru </p>
						</div>
						<div class="fechas">
							<p class="fecha-text">Martes</p>
						</div>
						<div class="text-escrito">
							<p class="titulo-conversacion">Lorem ipsum dolor sit amet</p>
						</div>
					</div>
					</div>
				</div>
			</div>
			<div class="conversacion-1">
				<div class="contenido-general-conversacion">
					<div class="contenido-conversacion">
						<img class="icono-2" src="image/toulouse-avatar-circulo.png" width="15%" height="100%">
					<div class="texto-general">
						<div class="text-title">
							<p class="titulo-conversacion">Toulose Lautrec Peru </p>
						</div>
						<div class="fechas">
							<p class="fecha-text">Lunes</p>
						</div>
						<div class="text-escrito">
							<p class="titulo-conversacion">Lorem ipsum dolor sit amet</p>
						</div>
					</div>
					</div>
				</div>
			</div>
			<div class="conversacion-1">
				<div class="contenido-general-conversacion">
					<div class="contenido-conversacion">
						<img class="icono-2" src="image/toulouse-avatar-circulo.png" width="15%" height="100%">
					<div class="texto-general">
						<div class="text-title">
							<p class="titulo-conversacion">Toulose Lautrec Peru </p>
						</div>
						<div class="fechas">
							<p class="fecha-text">14:25</p>
						</div>
						<div class="text-escrito">
							<p class="titulo-conversacion">Lorem ipsum dolor sit amet</p>
						</div>
					</div>
					</div>
				</div>
			</div>
			<div class="conversacion-1">
				<div class="contenido-general-conversacion">
					<div class="contenido-conversacion">
						<img class="icono-2" src="image/toulouse-avatar-circulo.png" width="15%" height="100%">
					<div class="texto-general">
						<div class="text-title">
							<p class="titulo-conversacion">Toulose Lautrec Peru </p>
						</div>
						<div class="fechas">
							<p class="fecha-text">14:25</p>
						</div>
						<div class="text-escrito">
							<p class="titulo-conversacion">Lorem ipsum dolor sit amet</p>
						</div>
					</div>
					</div>
				</div>
			</div>	
		</div>
		<div class="conversation-general">
			<div class="nav-conversation">
				<div class="contenido-nav-conversation">
					<img class="icono" src="image/toulouse-avatar-circulo.png" width="6.5%" height="80%">
					<div class="contenido-text">
						<div class="nombre-grup">
							<p class="text-1">Toulose Lautrec Peru</p>
						</div>
						<div class="nombres-grup">
						<p class="text-2">Richard,Bruno,Marcos,Edmundo</p>
						</div>
					</div>
				</div>
			</div>	
		</div>
	</div>
</html>